Language

Package: translate-shell @ 0.9.7.1

Synopsis

Translations from the command line

Description

Translate Shell (formerly Google Translate CLI) is a command-line translator powered by Google Translate (default), Bing Translator, Yandex.Translate and Apertium. It gives you easy access to one of these translation engines from your terminal.

Home page
https://www.soimort.org/translate-shell/
Location
gnu/packages/dictionaries.scm (line: 241, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/4clp0biw6qn40bzwvq0cnnq482wiysxg-translate-shell-0.9.7.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/202x2g8dihbygd8nc97bsypffkksv6jh-translate-shell-0.9.7.1.drv
x86_64-linuxx86_64-linux-gnux32/gnu/store/ymzikw1qzbf43i9p8igy7p1j7ghr3q1q-translate-shell-0.9.7.1.drv
    x86_64-linuxriscv64-linux-gnu/gnu/store/6rjd6xg6sd8p543pj63wg646ac07cii7-translate-shell-0.9.7.1.drv
    x86_64-linuxpowerpc-linux-gnu/gnu/store/c7v1lpy904dj5zx9wl85mnrqpg1384w1-translate-shell-0.9.7.1.drv
    x86_64-linuxpowerpc64-linux-gnu/gnu/store/28k86jfdfsdlqyy64bsfbf0xqsryiypy-translate-shell-0.9.7.1.drv
    x86_64-linuxpowerpc64le-linux-gnu/gnu/store/8wlqnxq09i7x4fw6828549i1nxdlp2nd-translate-shell-0.9.7.1.drv
    x86_64-linuxmips64el-linux-gnu/gnu/store/fafvyrs2d5f1vdw1xf73absaqy34yv7a-translate-shell-0.9.7.1.drv
    x86_64-linuxi686-w64-mingw32/gnu/store/s230bbx755wig4bzdk01zcmrvhwlilrn-translate-shell-0.9.7.1.drv
    x86_64-linuxi586-pc-gnu/gnu/store/hvp09b2vzxgr8crqrhpcjksna8illrlb-translate-shell-0.9.7.1.drv
    x86_64-linuxarm-linux-gnueabihf/gnu/store/xi4g772av6bf8755wn5gqnraijw8z9rg-translate-shell-0.9.7.1.drv
    x86_64-linuxaarch64-linux-gnu/gnu/store/03lg0s1add5m4bwmfjx3p33q9h7hp4vy-translate-shell-0.9.7.1.drv
    riscv64-linux/gnu/store/bl7pwj0w9xmx074q0gi7spdas0vvaakf-translate-shell-0.9.7.1.drv
    powerpc-linux/gnu/store/ahs9jdy2yd4yp41shqjbp0bxi6x7sxy1-translate-shell-0.9.7.1.drv
      powerpc64le-linux/gnu/store/zj4h7zdn39rjzcd9qdhnyyrr3yx5j96n-translate-shell-0.9.7.1.drv
      mips64el-linux/gnu/store/2gyw4y3480l0msc65vm81rvf6pssvy6b-translate-shell-0.9.7.1.drv
        i686-linux/gnu/store/cazgwpcbw263m5i4dn1zc5qwyig8caj8-translate-shell-0.9.7.1.drv
        i586-gnu/gnu/store/qzvfmawcdggpbwrv980mz7a569ard9a3-translate-shell-0.9.7.1.drv
        armhf-linux/gnu/store/wl2nz1kzbc3grlpzqi508g0y8x54cliz-translate-shell-0.9.7.1.drv
        aarch64-linux/gnu/store/r46hwj8z471bmlsfqrz06iiqmql6lcmh-translate-shell-0.9.7.1.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'emacs' does not match package name 'emacs-minimal'
        wrapper-inputs

        Make sure 'wrap-program' can finds its interpreter.

        "bash-minimal" should be in 'inputs' when 'wrap-program' is used